/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
/* Easy Slider */
#slider {
	position:relative;
	width:938px;
	height:281px;
	overflow:hidden;
	margin:0px auto;	
	padding-top:0px;
	border:1px solid #d1d1d1;
	
	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:938px;
		height:281px;
		overflow:hidden; 
		position:relative;
		
			}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		left:-30px;
		z-index:1000;
		width:37px;
		height:37px;
		position:absolute;
		text-indent:-9999px;
		overflow:hidden;
		top:122px;
		}	
	#nextBtn, #slider1next{ 
		left:938px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:75px;
		height:75px;
		background:url(images/slider-arrow-left.png) top left no-repeat;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/slider-arrow-right.png) top left no-repeat;
		
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

h2, h2 a, h2 a:link, h2 a:active {
font-size: 36px;
color:#044066;
}
h2.white {
	color:#fff;
	font-size: 48px;
}
h1, h1 a, h1 a:link, h1 a:active, .post .post-header h1 {
font-size: 38px;
color:#044066;
}
h3, h3 a, h3 a:link, h3 a:active {
font-size: 32px;
color:#044066;
}
#container {
	background:#E3E9ED;
}
#navigation ul.rss {
	line-height: 36px;
	height:36px;
	padding:0px 5px;
	background:none;

}
#navigation-outer {
background:url(images/nav-bar-brown.jpg) top left repeat-x #4d4335;
border-bottom: 1px solid #9ca09a;
}
#header {
	background:url(images/header.jpg) top center no-repeat #E4E4D7;
	padding: 0px 0;
	height:158px;
}
#logo {
padding:10px 25px;
margin:15px 0px 0px 15px;
}
#featured {
	background:url(images/blue-texture-bg.jpg) top left repeat-x;
	margin:0px;
	border-top:#28495b 1px solid;
	border-bottom:#28495b 5px solid;

}
#brown-bar {
	background:url(images/small-brown-bar.jpg) top left repeat-x;
	margin:0px;
	padding:0px;
	position:relative;
	height:11px;
}
#content-wrapper, #content-background, #container  {
	background:url(images/brown-texture.jpg) top left repeat #554b3f;
	margin:0px;
	padding:0px;
	border:0px;
}
#content-background {
	border-top:1px #608197 solid;
}
#content-background-top, #content-background-bottom {
	background:none transparent;
}
#footer {
	background:#E3E9ED url(images/footer.jpg) top left repeat-x;
	width:100%;
}
#footer-wrap {
	width:940px;
	margin:0 auto;
}
.post-content, #home .post-content {
background: #F4F4EF url(images/date-bg.jpg) no-repeat 560px 5px;
border: 1px solid #8F8F85;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.post .date {
border: 1px solid #8F8F85;
}
.post .date-inner {
border: 1px solid white;
background-color: #486083;
color: white;
}
#home .post-meta {
border-color: #132237;
}
.post-meta {
background: url(images/blue-bar.jpg) bottom left repeat-x #275363;
border: 1px solid #132237;
border-top: none;
color:#fafafa;
}
.post-meta a {
	color:#cbdfff;
}
.post-meta a:hover {
	text-decoration:underline;
	color:#fff;
}
.comments span a {
	color:#353535;
}
#slider-container {
	width: 940px;
margin: 10px auto;
position:relative;
border:10px solid #fff;

	
}
.slider-content {
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(images/opacity.png) top left repeat;
	width:100%;
	padding:10px;
	
}

.item-text {
	width:100%;
	height:100%;
	padding:10px;
}
.tubepress_sidebar .tubepress_thumb {
width:150px;
clear:both;
}
.tubepress_sidebar .tubepress_thumbs {
float: none;
width: 100%;
}
.tubepress_container {
float: none;
margin-bottom: 2em;
width: 100%;
}
#home .widget h3,  .widget h3 {
	background: url(images/blue-bar.jpg) bottom left repeat-x #275363;
border: 1px solid #132237;
color:#fff;
border-color:#132237;
border-bottom-color:#6a757b;
text-shadow: 1px 1px 1px #436679;
font-size:32px;
font-weight:bold;
}
#home .widget, .widget {
	border-color:transparent;
	border-width:0px;
}
#main.home {
width: 700px;
}
#home-sidebar {
width: 220px;
}


.entry img, .attachment-thumbnail {
padding: 5px;
border: 1px solid #e1e1e1;
border-bottom:0px;
background:url(images/photo-shadow.png) bottom center transparent no-repeat;
padding-bottom:11px;
}

a.postimg {
	


}
#wpcumuluswidgetcontent3011457 {
	margin-left:-100px;
}
.author-name {
	text-align:right;
	font-size: 36px;
	color:#044066;
	margin-right:15px;
}
.f-sidebar {
	float:left;
	width:223px;
}
#footer-sidebar {
	background:url(images/blue-texture-bg2.jpg) top left #42657b;
	border-bottom:3px solid #28495a;
	border-top:3px solid #28495a;
	
}
#footer-side-wrap {
	width:940px;
	margin:0 auto;
}
#home #content {
	border:0px;
}
#home #footer-sidebar .widget, #footer-sidebar .widget {
background-color: transparent;
color:#cdf1ff;
}
#footer-sidebar .widget h2, #footer-sidebar .widget h2 a, #footer-sidebar .widget h2 a:link, #footer-sidebar .widget h2 a:active {
	color:#cdf1ff;
}

.widget ul li a {
	color:#fff;
}

.widget ul li a:hover {
	color:#cdf1ff;
}
#four-boxes {
	width:940px;
	margin:0px auto;
}
.featuredbox {
	float:left;
	width:230px;
	height:215px;	
	padding:5px 5px 0px 0px;
	position:relative;
	
}
.featuredbox img {
	padding:4px;
	border:1px solid #333;
	background:#FFF;
}
.featuredbox h3 {
	color:#fff;
	position:absolute;
	bottom:35px;
	text-align:center;
	font-size:60px!important;
	text-shadow: 1px 3px 3px #000;
	width:220px;
	display:block;
}
.featuredbox h3 a {
	color:#fff;
	font-size:60px!important;
}
.featuredbox h3 a:hover {
	color:#cdf1ff;
}
.featuredbox:last-child {
	margin-right:0px;
}
#blue-head {
	background:url(images/blue-texture-bg.jpg) top left #42657b;
	border-bottom:3px solid #28495a;
	border-top:3px solid #28495a;
	height:37px;
}